cancel
Showing results for 
Search instead for 
Did you mean: 

Is there a way to access earlier versions of OculusLipsync Plugin Sample for UE4? (I need 4.18)

NextWorldVR
Protege

I see there is v29 but there is nothing else in the dropdown.  Is there a way to access the earlier versions? (specifically I need 4.18, I'm not yet sure what version that was)

 

Thank you!

0 REPLIES 0